/* Desktop (greater than 1024)
==============================================*/
@media only screen and (min-width: 1025px) {

}

/* Menu adjustment 1180
==============================================*/
@media only screen and (max-width: 1180px) {

/* top-level items */
.responsive .main_menu ul {
	margin-right: 0!important;
	padding-right: 0!important;
}
/* top-level items */
.responsive .main_menu ul:first-child > li:not(.av-burger-menu-main) > a {
	font-size: 11px!important;
	padding: 0 10px !important;
}

}
/* Tablet landscape (1024x768)
==============================================*/
@media only screen and (max-width: 1024px) {
/*reposition scroll to top icon */
.responsive #scroll-top-link {
 	bottom: 0px!important;
 	right: 0px!important;
 	font-size: 1.4em!important;
 	padding: 2px 20px!important;
 	width: auto!important;
 	height: auto!important;
 	font-weight: bold;
}

.responsive #header ul.social_bookmarks {
display: block!important;
text-align: right;
padding-right: 0px!important;
}

.responsive #header .social_bookmarks li {
border: 0 none!important;
color: #FFF;
}

}
/* Above Enfold menu breakpoint
==============================================*/
@media only screen and (min-width: 990px) {
	.responsive #header_meta .phone-info {
	font-size: 1.5vw!important;
}

}
/* Below Enfold menu breakpoint
==============================================*/
@media only screen and (max-width: 990px) {
	
#top #register-login {
	margin-right: 70px;
	}	
.responsive a#advanced_menu_toggle {
	background: #FFF !important;
	color: #000 !important;
	border: 0 none !important;
}

.responsive a#advanced_menu_toggle:hover {
	background: #000 !important;
}

.responsive a#advanced_menu_hide {
	color: #000 !important;
	background: transparent !important;
	border: 0 none !important;
}

/* custom header widget*/
.responsive #header .widget {
  padding: 0px 60px;/*increase from 50px default edge clearance*/
}

}
/* Tablet and small desktop (768 - 989)
==============================================*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
.responsive.html_mobile_menu_tablet .phone-info {
    text-align: left!important;
    display: block!important;
}

.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container,
.responsive.html_mobile_menu_tablet #top #wrap_all .avia-menu.av-main-nav-wrap,
.responsive.html_mobile_menu_tablet #top #wrap_all .avia-menu.av-main-nav-wrap > ul > li.av-burger-menu-main,
.responsive.html_mobile_menu_tablet #top #wrap_all .avia-menu.av-main-nav-wrap > ul > li.av-burger-menu-main a {
    height: 120px!important;
    line-height: 120px!important;
}

}
/* Tablet portrait (768x1024)
==============================================*/
@media only screen and (max-width: 768px) {
	
.responsive ul#avia2-menu.menu li {float: left;}

.responsive #header .phone-info {
position: absolute;/*makes it sit top left*/
text-align: left;
}

}
/* All Mobile Sizes
==============================================*/
@media only screen and (max-width: 767px) {


.responsive #header_main,
.responsive #header_main > .container {
	height: 70px!important;
}

.responsive #top #wrap_all .main_menu {
height: 70px!important;
}
	
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, 
.responsive #top #wrap_all .av-logo-container {
    height: 70px!important; 
    line-height: 70px!important;
}
	
.responsive #top .logo {
	text-align: left!important;
	padding: 0!important;
	height:70px!important; 
	min-height:70px!important; 
	line-height: 70px!important;/*equal to height, required for img vertical centering*/
	width: auto!important;
	margin-left: 0!important;/*revert any outdents*/
	display: block!important; /*revert from table in layout.css*/
	
	width: 50%!important;/*so as not to make white-space active*/
	max-width: 50%!important;/*so as not to make white-space active*/
}

.responsive #top .logo  a {
	vertical-align: bottom!important;/*due to parent files displayed as table cell*/
	height: 70px!important;
	line-height: 70px!important;/*equal to height, required for img vertical centering*/
}

.responsive #top .logo img { 
	height:auto!important; 
	width: auto!important; 
	max-width: 100%!important; 
	/*margin-bottom: 1em!important;*/
}
	
/*revert the appearance of footer menus, Enfold default hides them*/
.responsive #socket .sub_menu_socket {display:block;float: left}

.responsive #socket .sub_menu_socket ul.menu li {
	line-height: 1.3em!important;
	font-weight: normal!important;
}

.responsive .image-heading h2 {
	font-size: 7vw!important;
	padding-left: 20px;
	padding-right: 20px;
	}


}
/* Small tablet landscape (800x600)
==============================================*/
@media only screen and (max-width: 800px) {

}
/* Small tablet portrait (600x800)
==============================================*/
@media only screen and (max-width: 600px) {
.responsive.html_mobile_menu_tablet .phone-info {
    text-align: center!important;
}

.responsive #top #register-login {
	margin-right: 55px!important;
}

}
/* Mobile landscape (480x320)
==============================================*/
@media only screen and (max-width: 480px) {
	
.responsive #header_main,
.responsive #header_main > .container {
	height: 70px!important;
	height: 120px!important;/*increase for the new buttons */
}
.responsive .logged-in #header_main,
.responsive .logged-in #header_main > .container {
	height: 70px!important;/*revert when logged in*/
}
/* custom header content */
.responsive #header #black-studio-tinymce-8.widget {
 top: 100%!important;
 transform: translateY(0)!important;
}

.responsive #header .phone-info {
position: absolute;/*makes it sit top left*/
text-align: left;
}

.responsive #header ul.social_bookmarks {
text-align: center;
margin: 34px auto 10px;
}

.responsive .avia-caption-content {
display:none!important;
}

.responsive #top #register-login {
	float: none;
	left: 50%!important;
	transform: translateX(-50%)!important;
}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) (480x320)
==============================================*/
@media only screen and (max-width: 479px) {
		.responsive.html_header_top #header_main .social_bookmarks, 
		.responsive.html_top_nav_header .social_bookmarks {display:block;}/*revert layout.css*/
		.responsive .avia-slideshow-arrows.avia-slideshow-controls, 
.responsive .avia-slideshow-dots {display: none!important;}

.responsive .avia-caption.av-slideshow-caption,
.responsive .avia-inner-caption,
.responsive h2.avia-caption-title {
	display:none!important;
}

}
/* Mobile portrait (320x480)
==============================================*/
@media only screen and (max-width: 320px) {

.responsive .avia-slideshow-arrows, .responsive .avia-slideshow-dots {display: none;}
.responsive .mobile-only {display: block;}

}


